<?xml version="1.0" encoding="utf-8" standalone="no"?>
<xs:schema xmlns="urn:hl7-org:v3" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:mif="urn:hl7-org:v3/mif" targetNamespace="urn:hl7-org:v3"
	elementFormDefault="qualified">
	<xs:annotation>
		<xs:documentation>Source Information
			Rendered by: RoseTree 4.2.7
			Rendered on:
			This document was rendered into XML using software
			provided to HL7 by
			Beeler Consulting LLC.
			PubDB to MIF Transform:
			$RCSfile: PubDbXmlToMIF.xsl,v $ $Revision: 1.11 $
			$Date: 2007/10/19
			05:55:13 $
			Fix names transform: $Id: FixMifNames.xsl,v 1.8 2007/03/20
			02:48:49
			wbeeler Exp $
			HTML to MIF Markup transform: $Id:
			HtmlToMIFMarkup.xsl,v 1.4 2007/03/20
			02:48:49 wbeeler Exp $
			Base
			transform: $Id: ConvertBase.xsl,v 1.5 2007/10/19 05:55:13 wbeeler
			Exp
			$
			Package Id Conversion: $Id: TransformPackageIds.xsl,v 1.6 2007/03/20
			02:48:49 wbeeler Exp $
			Generated using schema builder version: 3.1.6
			and DynamicMifToXSD.xsl version:
			1.4
			Dynamic MIF to Schema Transform:
			$Id: DynamicMifToXsd.xsl,v 1.12 2007/10/19
			05:55:13 wbeeler Exp $
			Static MIF to Schema Transform: $Id: StaticMifToXsd.xsl,v 1.30
			2007/12/06
			05:50:08 wbeeler Exp $
			Package Id Conversion: $Id:
			TransformPackageIds.xsl,v 1.6 2007/03/20
			02:48:49 wbeeler Exp $
		</xs:documentation>
	</xs:annotation>
	<xs:include schemaLocation="../coreschemas/infrastructureRoot.xsd" />
	<xs:include schemaLocation="MCCI_MT000200UV01.xsd" />
	<xs:element name="MCCI_IN000002UV01">
		<xs:complexType>
			<xs:complexContent>
				<xs:extension base="MCCI_MT000200UV01.Message">
					<xs:attribute name="ITSVersion" type="xs:string" use="required"
						fixed="XML_1.0" />
				</xs:extension>
			</xs:complexContent>
		</xs:complexType>
	</xs:element>
</xs:schema>